.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-622a5c75-6463-4e97-a8c5-28b45bb6a538 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.mpsc-badge-pill--md .mpsc-badge-pill__text {
    font-size: 12px !important
}.lfr-layout-structure-item-9d7a4d5a-169e-2ca6-a060-711c821fb876 {
display: none !important;
}
.lfr-layout-structure-item-37d28f05-0b34-cafc-0d69-fc1570719046 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9bb4f9a8-ab2c-cd5a-b71a-4cdbf0b3f9ea {
display: none !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12eaf1c3-c902-caad-9da4-5b1e111c4132 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-815cb578-7c13-d0b7-1abc-6e612ad4db3e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1e51a4c-8e6f-b57b-6914-7ea24a84eebd {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-37d28f05-0b34-cafc-0d69-fc1570719046 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}